<div class="truck">
  <svg viewBox="0 0 224 224" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M104.001 74.1663C104.023 76.4476 106.021 78 108.218 78H205.931C207.04 78 208 77.1515 208 76C208 68.268 201.964 62 194.519 62C192.726 62 190.974 61.0879 189.897 59.5999C187.438 56.1995 183.522 54 179.111 54C175.641 54 172.477 55.3613 170.088 57.5978C167.954 59.5952 164.712 60.5991 161.871 60.156C161.212 60.0532 160.538 60 159.852 60C158.161 60 156.519 59.0846 155.629 57.5916C152.914 53.0353 148.058 50 142.519 50C138.018 50 133.969 52.0036 131.152 55.1987C129.026 57.6103 125.354 58.8751 122.259 58.2736C121.335 58.0939 120.382 58 119.407 58C110.898 58 104 65.1634 104 74C104 74.0555 104 74.1109 104.001 74.1663Z"
      fill="#3F3F3F"
    />
    <path
      d="M100 85C100 82.2386 102.239 80 105 80H208.57C210.282 80 211.876 80.8764 212.793 82.3227L222.393 97.4653C223.382 99.0253 223.43 101.004 222.519 102.61L205.008 133.468C204.12 135.033 202.459 136 200.659 136H105C102.239 136 100 133.761 100 131V85Z"
      fill="#834B3F"
    />
    <path
      d="M209.296 80H161V136H201.414C203.291 136 205.02 135.006 205.924 133.407L223.365 102.546C224.254 100.972 224.207 99.055 223.24 97.5243L213.681 82.3852C212.746 80.9032 211.085 80 209.296 80Z"
      fill="#653E35"
    />
    <path
      d="M36.7978 65.2787C37.5199 63.3093 39.3946 62 41.4922 62H91C93.7614 62 96 64.2386 96 67V117C96 119.761 93.7614 122 91 122H23.1589C19.6834 122 17.268 118.542 18.4645 115.279L36.7978 65.2787Z"
      fill="#834B3F"
    />
    <path
      d="M5 102C2.23858 102 0 104.239 0 107V157C0 159.761 2.23857 162 5 162H12.3135C14.4162 162 16 160.103 16 158C16 144.745 26.7452 134 40 134C53.2548 134 64 144.745 64 158C64 160.103 65.5838 162 67.6865 162H91C93.7614 162 96 159.761 96 157V107C96 104.239 93.7614 102 91 102H5Z"
      fill="#834B3F"
    />
    <path
      d="M47.9422 73.2229C48.68 71.2826 50.54 70 52.6158 70H75C77.7614 70 80 72.2386 80 75V97C80 99.7614 77.7614 102 75 102H44.2505C40.7497 102 38.3327 98.4951 39.5769 95.2229L47.9422 73.2229Z"
      fill="white"
    />
    <path
      d="M208 162H219C221.761 162 224 159.761 224 157V147C224 144.239 221.761 142 219 142H197.271C199.691 143.609 201.801 145.645 203.496 148H218V156H207.244C207.737 157.918 208 159.928 208 162Z"
      fill="#834B3F"
    />
    <path
      d="M164.504 148C166.199 145.645 168.309 143.609 170.729 142H141.271C143.691 143.609 145.801 145.645 147.496 148H164.504Z"
      fill="#834B3F"
    />
    <path
      d="M160.756 156C160.263 157.918 160 159.928 160 162H152C152 159.928 151.737 157.918 151.244 156H160.756Z"
      fill="#834B3F"
    />
    <path
      d="M78 148H108.504C110.199 145.645 112.309 143.609 114.729 142H77C74.2386 142 72 144.239 72 147V157C72 159.761 74.2386 162 77 162H104C104 159.928 104.263 157.918 104.756 156H78V148Z"
      fill="#834B3F"
    />
    <path
      d="M147 162H152C152 148.745 141.255 138 128 138C114.745 138 104 148.745 104 162H109C109 151.507 117.507 143 128 143C138.493 143 147 151.507 147 162Z"
      fill="#834B3F"
    />
    <path
      d="M160 162H165C165 151.507 173.507 143 184 143C194.493 143 203 151.507 203 162H208C208 148.745 197.255 138 184 138C170.745 138 160 148.745 160 162Z"
      fill="#834B3F"
    />
    <circle cx="40" cy="158" r="15.5" stroke="#834B3F" stroke-width="9" />
    <circle cx="128" cy="162" r="11.5" stroke="#834B3F" stroke-width="9" />
    <circle cx="184" cy="162" r="11.5" stroke="#834B3F" stroke-width="9" />
  </svg>
</div>
